# CyberSource.Ptsv2paymentreferencesAgreementInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**indicator** | **String** | Indicates whether the transaction is a billing agreement. Possible values - true - false (default)  | [optional] 
**description** | **String** | Description of the billing agreement | [optional] 


